const styles = {"root":"VerificationButton-root--0piRf","startIcon":"VerificationButton-startIcon--Txlkd"};
if (typeof document !== 'undefined') {
    const head = document.head || document.getElementsByTagName('head')[0]
    const style = document.createElement('style');
    style.type = 'text/css'
    style.innerHTML = `.VerificationButton-root--0piRf{display:inline-block;margin-left:4px}.VerificationButton-root--0piRf .VerificationButton-startIcon--Txlkd{margin-right:4px}`;
    head.appendChild(style);
}
module.exports = styles;
